@charset "utf-8";
/*--------------------------------------------------
[1]sec
header
section1
listPickUp
otherList
section2
section3
section4
----------------------------------------------------*/
#header {
  margin-top: 629px;
}

	section h2 {
		text-indent: 100%;
		white-space: nowrap;
		overflow: hidden;
		display: block;
		background-repeat: no-repeat;
	}
article footer {padding-top: 0;}
	article footer img {width: 100%;}
/* [1]sec001
----------------------------------------------------*/
/* header */
#present {
  position: fixed;
  z-index: 9999;
  top: 0;
  left: 0;
  width: 100%;
  height: 629px;
  background: #e60012;
  transition: .3s;
  text-align: center;
}

	#present p{
	  font-size: 30px;
	  font-weight: bold;
	  font-style: italic;
	  height: 95px;
	  color: #FFF;
	  margin: 30px auto 0;
	}
	#present p span{
	  border: 1px solid #ffffff;
	  padding: 10px 20px;
	}	
	#present h2{
	  text-indent: 100%;
	  white-space: nowrap;
	  overflow: hidden;
	  display: block;
	  background-repeat: no-repeat;
	  background-image: url(../images/img-mainTop.jpg);
	  background-position: center top;
	  width: 1080px;
	  height: 504px;
	  margin: 0 auto;
	}
	#present div{
	  text-indent: 100%;
	  white-space: nowrap;
	  overflow: hidden;
	  display: block;
	  background-repeat: no-repeat;
	  background-image: url(../images/btn-close.png);
	  width: 57px;
	  height: 57px;
	  position: absolute;
	  bottom: 20px;
	  right: 20px;
	  cursor: pointer;
	}

/* section */
#container section#sec001 {
	padding-bottom: 0;
}

#sec001 {
	background: #00a73c;
	position: relative;	
}
	
	#sec001 .bg001 {
		position: absolute;
		 bottom: 236px;
		left: 0;
		z-index: 0;	
	}
	
	#sec001 .bg002 {
		position: absolute;
		bottom: 236px;
		right: 0;
		z-index: 0;		
	}
	
	#sec001 h2 {
		background-image: url(../images/ttl-sec001Top.png);
		width: 1090px;
		height: 303px;
		margin: 0 auto;
		position: relative;
		top: 0;
		z-index: 10;	
	}
	
	#sec001 h2 span {
		background-image: url(../images/subttl-sec001Top.png);
		width: 153px;
		height: 154px;
		margin: 0 auto;
		position: absolute;
		top: 149px;
		left: 931px;
		text-indent: 100%;
		white-space: nowrap;
		overflow: hidden;
		display: block;
		background-repeat: no-repeat;
	}
	
/* listPickUp */
.listPickUp {
	width: 1000px;
	background: #fff;
	border: 5px solid #0b8c39;
	padding: 40px;
	z-index: 5;
	margin: -15px auto 20px;
	position: relative;	
}

	.listPickUp li {
		float: left;
		width: 240px;
		height: 240px;
		position: relative;
		margin: 0 10px 10px 0;
		cursor: pointer;
		overflow: hidden;
	}
	
	.listPickUp li:nth-of-type(4n) {
		margin-right: 0px;
	}
	
	.listPickUp li:nth-of-type(4n+1) {
		clear: both;
	}
	.listPickUp li figure,
	.listPickUp li div {
		position: absolute;
		top: 0;	
	}
	
	.listPickUp li figure {
		background: #ffffff url(../images/listpickup_bg.jpg) no-repeat 0 0;
		width: 240px;
		height: 180px;
	}
	
	.listPickUp li figure img {
		max-width: 240px;
	}
	
	.listPickUp li div {
		background-color: rgba(43,45,44,0.8);
		font-size: 14px;
		padding: 10px;
		width: 220px;
		height: 220px;
		top: 182px;	
	}
	.listPickUp li div h3 {
		color: #f5d62a;
		font-weight: bold;
		float: left;
	}
	.listPickUp li div p.price {
		color: #f5d62a;
		font-weight: bold;
		float: right;
	}
	.listPickUp li div p.listTxt {
		color: #fff;
		font-size: 13px;
		clear: both;
		padding-top: 5px;
		height: 132px;
    	overflow: hidden;
	}
	.listPickUp li div p.btnDetail {
		color: #313b35;
		width: 220px;
	}
	.listPickUp li div p.btnDetail a{
		color: #313b35;
		font-weight: bold;
		background-color: #f5d62a;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;
		width: 200px;
		padding: 10px;
		position: relative;
		display: inline-block;
		vertical-align: middle;
		text-decoration: none;
		text-align: center;
	}

	.listPickUp li div p.btnDetail a::before,
	.listPickUp li div p.btnDetail a::after{
		position: absolute;
		top: 0;
		bottom: 0;
		right: 0;
		margin: auto;
		content: "";
		vertical-align: middle;
	}
	
	.listPickUp li div p.btnDetail a::before{
		right: 10px;
		box-sizing: border-box;
		width: 4px;
		height: 4px;
		border: 4px solid transparent;
		border-left: 4px solid #313b35;
	}
	
/* otherList */
.otherList{
	width: 100%;
	height: 145px;
	font-size: 22px;
	position: relative;
	top: 10px;
}
	.otherListBtn {
		width: 990px;
		font-size: 22px;
		background: #f5d62a;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		text-align: center;
		position: absolute;
		top: 20px;
	}

	.otherListBtn a{
		width: 735px;
		font-size: 22px;
		color: #e60012;
		position: relative;
		display: inline-block;
		vertical-align: middle;
		text-decoration: none;
		display: block;
		padding: 30px 30px 30px 225px;
	}
	
	.otherListBtn a::before,
	.otherListBtn a::after{
		position: absolute;
		top: 0;
		bottom: 0;
		right: 0;
		margin: auto;
		content: "";
		vertical-align: middle;
	}
	
	.otherListBtn a::before{
		right: 20px;
		box-sizing: border-box;
		width: 10px;
		height: 10px;
		border: 10px solid transparent;
		border-left: 10px solid #e60012;
	}
	
	.otherListTxt001,
	.otherListTxt002 {
		position: absolute;
		text-indent: 100%;
		white-space: nowrap;
		overflow: hidden;
		display: block;
		background-repeat: no-repeat;		
	}
	
	.otherListTxt001 {
		background-image: url(../images/txt-002sec001Top.png);
		width: 128px;
		height: 141px;
		top: 0;
		left: 95px;		
	}
	
	.otherListTxt002 {
		background-image: url(../images/txt-001sec001Top.png);
		width: 112px;
		height: 113px;
		top: 45px;		
	}
		
/* section */
	section#sec002 h2 {
		text-indent: 0%;
		white-space: inherit;
		overflow: inherit;
		display: block;
		background-repeat: no-repeat;
		font-size: 40px;
		width: 1080px;
		margin: 60px auto 20px;
		text-align: center;
	}
	
	#sec002 p {
		line-height:2;
		width: 800px;
		margin: 0px auto 60px;
	}

	#sec002 table a img {
		width: 75px !important;
	}

/* section */	
#sec003 {
	background-image: url(../common/images/bg-sec002Top.jpg);
	background-repeat: repeat;
	position: relative;
}

	#sec003 h2 {
		background-image: url(../images/ttl-001sec002Top.png);
		width: 953px;
		height: 119px;
		margin: 30px auto 15px;
	}
	
	#sec003 figure {
		position: absolute;
		top: 117px;
		left: 0;
		z-index: 0;		
	}
	
	#sec003 ul {
		width: 1080px;
		margin: 0 auto;
		z-index: 10px;
		position: relative;	
	}
	
	#sec003 ul li {
		float: left;
		background-position: right 20px bottom 20px;
		background-size: 113px 80px;
		background-repeat: no-repeat;
		background-color: #FFF;
		-webkit-box-shadow: 0 4px 0px 0px #4e534b;
        -moz-box-shadow: 0 4px 0px 0px #4e534b;
        box-shadow: 0 4px 0px 0px #4e534b;
		width: 284px;
		height: 167px;
		margin-right: 30px;
		margin-bottom: 26px;
		padding: 28px;
	}
	
	#sec003 ul li:nth-of-type(3n-1) {
		margin-right: 0px;
	}
	
	#sec003 ul li:nth-of-type(3n) {
		clear: both;
	}
	
	#sec003 ul li:first-child,
	#sec003 ul li:last-child {
		color: #fff;
		background-color: #e40204;
	}
	
	#sec003 ul li h3 {
		font-size: 26px;
		margin-bottom: 10px;
		font-weight: bold;
	}
	
	#sec003 ul li:first-child {
		background-image: url(../images/txt-001sec002Top.png);
		width: 654px;
		font-size: 26px;
	}
	
	#sec003 ul li:first-child h3 {
		font-size: 36px;
	}
	
	#sec003 ul li:nth-of-type(2) {
		background-image: url(../images/txt-002sec002Top.png);
	}
	#sec003 ul li:nth-of-type(3) {
		background-image: url(../images/txt-003sec002Top.png);
	}
	#sec003 ul li:nth-of-type(4) {
		background-image: url(../images/txt-004sec002Top.png);
	}
	#sec003 ul li:nth-of-type(5) {
		background-image: url(../images/txt-005sec002Top.png);
	}
	#sec003 ul li:nth-of-type(6) {
		background-image: url(../images/txt-006sec002Top.png);
	}
	#sec003 ul li:nth-of-type(7) {
		background-image: url(../images/txt-007sec002Top.png);
	}
	#sec003 ul li:nth-of-type(8) {
		background-image: url(../images/txt-008sec002Top.png);
	}
	
	#sec003 ul li .comme {
		font-size: 12px;
		line-hright: 1.2;
	}
	
	.melitTxt001 {
		color: #FFF;
		width: 1080px;
		margin: 0 auto 10px;	
	}
	
	.melitTxt002 {
		color: #FFF;
		font-size: 14px;
		width: 1080px;
		margin: 0 auto 40px;	
	}
	
/* section */	
#sec004 {
	position: relative;
	background: #fcf4d2;
}

	#sec004 h2 {
		background-image: url(../images/ttl-sec003Top.png);
		width: 225px;
		height: 119px;
		margin: 10px auto 15px;
	}
	
	#sec004 .text {
		background-image: url(../images/txt-sec003Top.png);
	  	text-indent: 100%;
	  	white-space: nowrap;
	  	overflow: hidden;
	  	display: block;
	  	background-repeat: no-repeat;
		width: 757px;
		height: 74px;
		margin: 10px auto 15px;
	}
	
	#sec004 .day {
		text-align: right;
		width: 853px;
		margin: 10px auto 5px;
		font-size: 14px;
	}
	
	ul.ticker {
		width: 900px;
		height: 365px;
		overflow: hidden;
		margin: 0 auto 60px;		
	}
	
	ul.ticker li {
		width: 843px;
		background: #FFF;
		position: relative;
		margin-bottom: 3px;
		padding: 20px;	
	}
	
	ul.ticker li p{
		display: table-cell;
		vertical-align: middle;	
	}
	
	ul.ticker li::before,
	ul.ticker li::after{
		position: absolute;
		top: 0;
		bottom: 0;
		right: 0;
		margin: auto;
		content: "";
		vertical-align: middle;
	}
	
	ul.ticker li::before{
		right: -40px;
		box-sizing: border-box;
		width: 30px;
		height: 30px;
		border: 20px solid transparent;
		border-left: 50px solid #FFF;
	}
	
	ul.ticker li p:nth-of-type(1){
		width: 118px;	
	}
	ul.ticker li p:nth-of-type(2){
		width: 120px;
		color: #FFF;
		text-align: center;
		padding-right: 4px;
		font-size: 14px;	
	}
	
	ul.ticker li p:nth-of-type(2) span{
		width: 100px;
		background: #00a73c;
		color: #FFF;
		height: 30px;
		text-align: center;
		line-height: 1;
		padding: 5px 10px;		
	}
	ul.ticker li p:nth-of-type(3){
		width: 55px;		
	}
	ul.ticker li p:nth-of-type(4){
		width: 545px;		
	}

@media only screen
 and (min-width: 1024px)
 and (max-width: 1079px) {

/* header */
#present {
  position: fixed;
  z-index: 9999;
  top: 0;
  left: 0;
  width: 100%;
  height: 629px;
  background: #e60012;
  transition: .3s;
  text-align: center;
}

	#present p{
	  font-size: 30px;
	  font-weight: bold;
	  font-style: italic;
	  height: 95px;
	  color: #FFF;
	  margin: 30px auto 0;
	}
	#present p span{
	  border: 1px solid #ffffff;
	  padding: 10px 20px;
	}	
	#present h2{
	  text-indent: 100%;
	  white-space: nowrap;
	  overflow: hidden;
	  display: block;
	  background-repeat: no-repeat;
	  background-image: url(../images/img-mainTop.jpg);
	  background-position: center top;
	  background-size: contain;
	  width: 94%;
	  height: 100%;
	  padding-top: 46%;
	  margin: 0 auto;
	}
	#present div{
	  text-indent: 100%;
	  white-space: nowrap;
	  overflow: hidden;
	  display: block;
	  background-repeat: no-repeat;
	  background-image: url(../images/btn-close.png);
	  width: 57px;
	  height: 57px;
	  position: absolute;
	  bottom: 20px;
	  right: 20px;
	  cursor: pointer;
	}

/* section */
#container section#sec001 {
	padding-bottom: 0;
}

#sec001 {
	background: #00a73c;
	position: relative;	
}
	
	#sec001 .bg001 {
		position: absolute;
		bottom: 236px;
		left: 0;
		z-index: 0;	
	}
	
	#sec001 .bg002 {
		position: absolute;
		bottom: 236px;
		right: 0;
		z-index: 0;		
	}
	
	#sec001 h2 {
		background-image: url(../images/ttl-sec001Top.png);
		background-size: contain;
		width: 1024px;
		height: 303px;
		margin: 0 auto;
		position: relative;
		top: 0;
		z-index: 10;	
	}
	
	#sec001 h2 span {
		background-image: url(../images/subttl-sec001Top.png);
		width: 153px;
		height: 154px;
		margin: 0 auto;
		position: absolute;
		top: 149px;
		left: 865px;
		text-indent: 100%;
		white-space: nowrap;
		overflow: hidden;
		display: block;
		background-repeat: no-repeat;
	}
	
/* listPickUp */
.listPickUp {
	width: 990px;
	background: #fff;
	border: 5px solid #0b8c39;
	padding: 10px;
	z-index: 5;
	margin: -15px auto 20px;
	position: relative;	
}

	.listPickUp li {
		float: left;
		width: 240px;
		height: 240px;
		position: relative;
		margin: 0 10px 10px 0;
		cursor: pointer;
		overflow: hidden;
	}
	
	.listPickUp li:nth-of-type(4n) {
		margin-right: 0px;
	}
	
	.listPickUp li:nth-of-type(4n+1) {
		clear: both;
	}
	.listPickUp li figure,
	.listPickUp li div {
		position: absolute;
		top: 0;	
	}
	
	.listPickUp li figure {
		background: #cccccc;
		width: 240px;
		height: 180px;
	}
	
	.listPickUp li figure img {
		max-width: 240px;
	}
	
	.listPickUp li div {
		background-color: rgba(43,45,44,0.8);
		font-size: 14px;
		padding: 10px;
		width: 220px;
		height: 220px;
		top: 182px;	
	}
	.listPickUp li div h3 {
		color: #f5d62a;
		font-weight: bold;
		float: left;
	}
	.listPickUp li div p.price {
		color: #f5d62a;
		font-weight: bold;
		float: right;
	}
	.listPickUp li div p.listTxt {
		color: #fff;
		font-size: 13px;
		clear: both;
		padding-top: 5px;
		height: 132px;
    	overflow: hidden;
	}
	.listPickUp li div p.btnDetail {
		color: #313b35;
		width: 220px;
	}
	.listPickUp li div p.btnDetail a{
		color: #313b35;
		font-weight: bold;
		background-color: #f5d62a;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;
		width: 200px;
		padding: 10px;
		position: relative;
		display: inline-block;
		vertical-align: middle;
		text-decoration: none;
		text-align: center;
	}

	.listPickUp li div p.btnDetail a::before,
	.listPickUp li div p.btnDetail a::after{
		position: absolute;
		top: 0;
		bottom: 0;
		right: 0;
		margin: auto;
		content: "";
		vertical-align: middle;
	}
	
	.listPickUp li div p.btnDetail a::before{
		right: 10px;
		box-sizing: border-box;
		width: 4px;
		height: 4px;
		border: 4px solid transparent;
		border-left: 4px solid #313b35;
	}
	
/* otherList */
.otherList{
	width: 100%;
	height: 145px;
	font-size: 22px;
	position: relative;
	top: 10px;
}
	.otherListBtn {
		width: 990px;
		font-size: 22px;
		background: #f5d62a;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		text-align: center;
		position: absolute;
		top: 20px;
	}

	.otherListBtn a{
		width: 735px;
		font-size: 22px;
		color: #e60012;
		position: relative;
		display: inline-block;
		vertical-align: middle;
		text-decoration: none;
		display: block;
		padding: 30px 30px 30px 225px;
	}
	
	.otherListBtn a::before,
	.otherListBtn a::after{
		position: absolute;
		top: 0;
		bottom: 0;
		right: 0;
		margin: auto;
		content: "";
		vertical-align: middle;
	}
	
	.otherListBtn a::before{
		right: 20px;
		box-sizing: border-box;
		width: 10px;
		height: 10px;
		border: 10px solid transparent;
		border-left: 10px solid #e60012;
	}
	
	.otherListTxt001,
	.otherListTxt002 {
		position: absolute;
		text-indent: 100%;
		white-space: nowrap;
		overflow: hidden;
		display: block;
		background-repeat: no-repeat;		
	}
	
	.otherListTxt001 {
		background-image: url(../images/txt-002sec001Top.png);
		width: 128px;
		height: 141px;
		top: 0;
		left: 95px;		
	}
	
	.otherListTxt002 {
		background-image: url(../images/txt-001sec001Top.png);
		width: 112px;
		height: 113px;
		top: 45px;		
	}
	
/* section */
	section#sec002 h2 {
		text-indent: 0%;
		white-space: inherit;
		overflow: inherit;
		display: block;
		background-repeat: no-repeat;
		font-size: 40px;
		width: 1024px;
		margin: 60px auto 20px;
		text-align: center;
	}
	
	#sec002 p {
		line-height:2;
		width: 800px;
		margin: 0px auto 60px;
	}
	
	#sec002 table a img {
		width: 75px !important;
	}

/* section */	
#sec003 {
	background-image: url(../common/images/bg-sec002Top.jpg);
	background-repeat: repeat;
	position: relative;
}

	#sec003 h2 {
		background-image: url(../images/ttl-001sec002Top.png);
		width: 953px;
		height: 119px;
		margin: 30px auto 15px;
	}
	
	#sec003 figure {
		position: absolute;
		top: 117px;
		left: 0;
		z-index: 0;		
	}
	
	#sec003 ul {
		width: 1012px;
		margin: 0 auto;
		z-index: 10px;
		position: relative;	
	}
	
	#sec003 ul li {
		float: left;
		background-position: right 20px bottom 20px;
		background-size: 113px 80px;
		background-repeat: no-repeat;
		background-color: #FFF;
		-webkit-box-shadow: 0 4px 0px 0px #4e534b;
        -moz-box-shadow: 0 4px 0px 0px #4e534b;
        box-shadow: 0 4px 0px 0px #4e534b;
		width: 284px;
		height: 167px;
		margin-right: 25px;
		margin-bottom: 26px;
		padding: 18px;
	}
	
	#sec003 ul li:nth-of-type(3n-1) {
		margin-right: 0px;
	}
	
	#sec003 ul li:nth-of-type(3n) {
		clear: both;
	}
	
	#sec003 ul li:first-child,
	#sec003 ul li:last-child {
		color: #fff;
		background-color: #e40204;
	}
	
	#sec003 ul li h3 {
		font-size: 26px;
		margin-bottom: 10px;
		font-weight: bold;
	}
	
	#sec003 ul li:first-child {
		background-image: url(../images/txt-001sec002Top.png);
		width: 630px;
		font-size: 26px;
	}
	
	#sec003 ul li:first-child h3 {
		font-size: 36px;
	}
	
	#sec003 ul li:nth-of-type(2) {
		background-image: url(../images/txt-002sec002Top.png);
	}
	#sec003 ul li:nth-of-type(3) {
		background-image: url(../images/txt-003sec002Top.png);
	}
	#sec003 ul li:nth-of-type(4) {
		background-image: url(../images/txt-004sec002Top.png);
	}
	#sec003 ul li:nth-of-type(5) {
		background-image: url(../images/txt-005sec002Top.png);
	}
	#sec003 ul li:nth-of-type(6) {
		background-image: url(../images/txt-006sec002Top.png);
	}
	#sec003 ul li:nth-of-type(7) {
		background-image: url(../images/txt-007sec002Top.png);
	}
	#sec003 ul li:nth-of-type(8) {
		background-image: url(../images/txt-008sec002Top.png);
	}
	
	#sec003 ul li .comme {
		font-size: 12px;
		line-hright: 1.2;
	}
	
	.melitTxt001 {
		color: #FFF;
		width: 1024px;
		margin: 0 auto 10px;	
	}
	
	.melitTxt002 {
		color: #FFF;
		font-size: 14px;
		width: 1024px;
		margin: 0 auto 40px;	
	}
	
/* section */	
#sec004 {
	position: relative;
	background: #fcf4d2;
}

	#sec004 h2 {
		background-image: url(../images/ttl-sec003Top.png);
		width: 225px;
		height: 119px;
		margin: 10px auto 15px;
	}
	
	#sec004 .text {
		background-image: url(../images/txt-sec003Top.png);
	  	text-indent: 100%;
	  	white-space: nowrap;
	  	overflow: hidden;
	  	display: block;
	  	background-repeat: no-repeat;
		width: 757px;
		height: 74px;
		margin: 10px auto 15px;
	}
	
	#sec004 .day {
		text-align: right;
		width: 853px;
		margin: 10px auto 5px;
		font-size: 14px;
	}
	
	ul.ticker {
		width: 900px;
		height: 365px;
		overflow: hidden;
		margin: 0 auto 60px;		
	}
	
	ul.ticker li {
		width: 843px;
		background: #FFF;
		position: relative;
		margin-bottom: 3px;
		padding: 20px;	
	}
	
	ul.ticker li p{
		display: table-cell;
		vertical-align: middle;	
	}
	
	ul.ticker li::before,
	ul.ticker li::after{
		position: absolute;
		top: 0;
		bottom: 0;
		right: 0;
		margin: auto;
		content: "";
		vertical-align: middle;
	}
	
	ul.ticker li::before{
		right: -40px;
		box-sizing: border-box;
		width: 30px;
		height: 30px;
		border: 20px solid transparent;
		border-left: 50px solid #FFF;
	}
	
	ul.ticker li p:nth-of-type(1){
		width: 118px;	
	}
	ul.ticker li p:nth-of-type(2){
		width: 120px;
		color: #FFF;
		text-align: center;
		padding-right: 4px;
		font-size: 14px;	
	}
	
	ul.ticker li p:nth-of-type(2) span{
		width: 100px;
		background: #00a73c;
		color: #FFF;
		height: 30px;
		text-align: center;
		line-height: 1;
		padding: 5px 10px;		
	}
	ul.ticker li p:nth-of-type(3){
		width: 55px;		
	}
	ul.ticker li p:nth-of-type(4){
		width: 545px;		
	}
}